
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp10", "WindowsFormsApp10\WindowsFormsApp10.csproj", "{3711B20E-A01A-4C52-9B98-60891FF668E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3711B20E-A01A-4C52-9B98-60891FF668E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3711B20E-A01A-4C52-9B98-60891FF668E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3711B20E-A01A-4C52-9B98-60891FF668E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3711B20E-A01A-4C52-9B98-60891FF668E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F88F4F-8498-47C9-8147-9D44F8B97082}
	EndGlobalSection
EndGlobal
